AirPods work on 10.1.1

Discussion in 'iPhone Accessories' started by Pd1, Jan 5, 2017.

  1. Pd1 macrumors newbie

    Joined:
    Jul 19, 2010
    #1
    Pleasantly surprised to find that AirPods do not require 10.2 as stated by Apple and the interwebs.
     
  2. thadoggfather macrumors 604

    thadoggfather

    Joined:
    Oct 1, 2007
    #2
    Yep they work fine on 10.1.1

    They even work on 9.3.3 and non-iOS 10 stuff you just lose some of the cool pairing UI and I would imagine the full w1 chip distance of signal
     
  3. Will22 macrumors 65816

    Will22

    Joined:
    Dec 4, 2011

Share This Page